.tx-babygallery-pi-single {
	margin-bottom: 20px;
	padding-bottom: 15px;
}

.coEl.babygallery_pi_single {
	overflow: visible;
}

.tx-babygallery-pi-single h2 {
	margin-bottom: 6px;
}

.tx-babygallery-pi-single div.row {
	padding: 2px 0;
}

	.tx-babygallery-pi-single .single-image {
		float: left;
		width: 350px;
		overflow: hidden;
	}
	.tx-babygallery-pi-single .image-copyright {
		clear: both;
		color:#999;
		font-size:12px;
		margin-top:5px;
	}

	.tx-babygallery-pi-single .single-infos {
		margin-left: 20px;
		float: left;
		overflow: hidden;
	}

	.tx-babygallery-pi-single .single-socialbuttons {
		clear: both;
		padding-left: 370px;
		top: -37px;
		position: relative;
	}
		.tx-babygallery-pi-single .single-socialbuttons .button-facebook {
			float: left;
		}
		.tx-babygallery-pi-single .single-socialbuttons .button-ecard {
			float: right;
		}
			.tx-babygallery-pi-single .single-socialbuttons .button-ecard a {
				background: #ff0000;
				border-radius: 4px;
				color: #fff;
				padding: 0 5px;
				font-size: 12px;
				height: 20px;
				line-height: 20px;
				display: block;
				font-weight: bold;
			}
			.tx-babygallery-pi-single .single-socialbuttons .button-ecard a:hover {
				background: #ff5858;
			}


	.tx-babygallery-pi-single div.forward {
		margin-top: 10px;
	}
		.tx-babygallery-pi-single div.forward a {
			color: #999999;
		}
		.tx-babygallery-pi-single div.forward a:hover {
			color: #ff0000;
		}

.tx-babygallery-pi-single div.row span.label {
	color: #ff0000;
	padding-right: 5px;
}
